hugo:
  -
    name: "默认主题"
    imgage_url: "https://pic1.zhimg.com/50/v2-02ed5def1f25e0de21f40eb9f96d28b9_200x0.jpg?source=b6762063"
    clone_url: "https://gitlink.org.cn/SiteTheme/hugo.git"

jekyll:
  -
    name: "默认主题"
    imgage_url: "https://pic1.zhimg.com/50/v2-02ed5def1f25e0de21f40eb9f96d28b9_200x0.jpg?source=b6762063"
    clone_url: "https://gitlink.org.cn/SiteTheme/hugo.git"

hexo:
  -
    name: "默认主题"
    imgage_url: "https://pic1.zhimg.com/50/v2-02ed5def1f25e0de21f40eb9f96d28b9_200x0.jpg?source=b6762063"
    clone_url: "https://gitlink.org.cn/SiteTheme/hexo.git"
  -
    name: "Icarus"
    imgage_url: "https://pic1.zhimg.com/50/v2-02ed5def1f25e0de21f40eb9f96d28b9_200x0.jpg?source=b6762063"
    clone_url: "https://gitlink.org.cn/SiteTheme/hexo-theme-icarus.git"

